# Generated by Django 3.0 on 2020-03-04 17:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_auto_20200305_0008'),
    ]

    operations = [
        migrations.AlterField(
            model_name='metadata',
            name='metadata',
            field=models.TextField(),
        ),
    ]
